WordPress.org

Support

Support » How-To and Troubleshooting » Early versions of IE display website with slider errors

Early versions of IE display website with slider errors

  • Hi Everybody,
    I just checked my website on earlier versions of IE and my jQuery slider is displaying with a white background (even the images are .png) and the whole site is crooked :(…..I don’t know what to do…is there a “code” that I can insert in the site to make it compatible at least with IE8? It’s not compatible with IE6,7,8…all other browsers and iphone, ipads are displaying it perfectly…
    This is my site it is still in the working process….
    http://www.jsmediadesign.com

Viewing 2 replies - 1 through 2 (of 2 total)
  • IE is rubbish. investigate conditional comments and then look into setting a custom css file just to handle IE. it’s a pain in the neck but you have to design for IE separately. to be fair most reputable theme designers and coders should have done the hard work for you (and don’t worry about IE 6 or 7, the only things that use them are bots and spammers!)

    Thank you for your advice:) I am not sure how to “code” it specialy for IE….I think I will try to contact the theme developer and see if there is any help…..Thanks again 🙂

    Jana S.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Early versions of IE display website with slider errors’ is closed to new replies.
Skip to toolbar